.video-reviews {
  padding: 50px 0 30px 0;
  text-align: center;
}

.video-reviews__title {
  font-size: 36px;
  margin-bottom: 30px;
  margin-top: 0px;
}

.video-reviews__slider-wrapper {
  position: relative;
  max-width: 700px; /* ограничение ширины */
  margin: 0 auto;
  /* overflow: hidden; */
}

.video-reviews__swiper {
  /* overflow: visible;  */
  overflow: hidden;
}

/* Базовое состояние всех слайдов */
.video-reviews__swiper .swiper-slide {
  transform: scale(0.75);
  opacity: 0.2;
  transition: all 0.35s ease;
  display: flex;
  justify-content: center;
}

.video-reviews__slide {
  max-width: 240px;
  max-height: 480px;
  border-radius: 35px;
  overflow: hidden;
}
.video-reviews__slide {
  max-width: 300px;
  max-height: 560px;
}

.video-reviews__slide video {
  width: 100%;
  height: auto;
  border-radius: 18px;
}

/* Центральный слайд — главный */
.video-reviews__swiper .swiper-slide-active {
  transform: scale(1) !important;
  opacity: 1 !important;
  z-index: 5;
}

/* Боковые */
.video-reviews__swiper .swiper-slide-prev,
.video-reviews__swiper .swiper-slide-next {
  transform: scale(0.85) !important;
  opacity: 0.6 !important;
  z-index: 2;
}

/* Стрелки */
.video-reviews__arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: none;
  border: none;
  cursor: pointer;
  z-index: 10;
}

.video-reviews__arrow--prev {
  left: -50px;
}

.video-reviews__arrow--next {
  right: -50px;
}

.video-reviews__arrow img {
  width: 32px;
  height: 32px;
}

/* скрыть все слайды, кроме активного и двух соседних */
/* .video-reviews__swiper .swiper-slide {
  visibility: hidden;
}

.video-reviews__swiper .swiper-slide-active,
.video-reviews__swiper .swiper-slide-prev,
.video-reviews__swiper .swiper-slide-next {
  visibility: visible;
} */

.video-reviews__swiper .swiper-slide {
  transform: scale(0.75);
  opacity: 0.3;
  visibility: hidden;
  transition: all 0.35s ease;
}

.video-reviews__swiper .swiper-slide-active,
.video-reviews__swiper .swiper-slide-prev,
.video-reviews__swiper .swiper-slide-next {
  visibility: visible;
}

.video-reviews__swiper .swiper-slide-active {
  transform: scale(1) !important;
  opacity: 1 !important;
}

.video-reviews__swiper .swiper-slide-prev,
.video-reviews__swiper .swiper-slide-next {
  transform: scale(0.85) !important;
  opacity: 0.6 !important;
}



